<?php /* Smarty version 2.6.26, created on 2020-06-25 09:40:05
         compiled from /home3/bargaip4/public_html/gevimmo/plugins/multiField/admin/tplFooter.tpl */ ?>
<!-- MultiField tpl footer -->

<?php if ($this->_tpl_vars['multi_format_keys']): ?>
    <script src="<?php echo @RL_PLUGINS_URL; ?>
multiField/static/lib.js"></script>

    <script>
    <?php echo '
    $(function(){
        for (var i in mfFields) {
            (function(fields, values){
                var mfHandler = new mfHandlerClass();
                mfHandler.init(\'f\', fields, values);
            })(mfFields[i], mfFieldVals[i]);
        }
    });
    '; ?>

    </script>
<?php endif; ?>

<!-- MultiField tpl footer end -->